<template>
	<div class="ShipFeet" style="height: calc(100vh - 84px);">
		<MapIndex/>
    </div>
</template>

<script setup name="Role">
import MapIndex from "@/components/Map/ShipList/index";
import { handleGetAnalog } from '@/utils/analog'
const router = useRouter();
const { proxy } = getCurrentInstance();
const loading = ref(true);

const data = reactive({
});
handleGetAnalog();
// proxy.$store.state.data.analogIntervalTimer = setInterval(() => {
// 	handleGetAnalog();
// }, proxy.$store.state.data.duration);
const {  } = toRefs(data);
</script>
<style lang="scss">

</style>